# iai datasets

Create and list evaluation datasets

## Synopsis

Manage evaluation datasets. Works with API key or session login.

## Options

```
  -h, --help   help for datasets
```

## Options inherited from parent commands

```
      --api-key string               API key for authentication
      --cfg-file string              Path to YAML config file with organization, project, and optional service definitions
      --deployment-hostname string   Hostname for the deployment API (default "https://deployment.interactive.ai")
      --hostname string              Hostname for the API (default "https://app.interactive.ai")
```

## SEE ALSO

* [iai](/cli/iai.md) - InteractiveAI's CLI
* [iai datasets create](/cli/iai_datasets_create.md) - Create a dataset
* [iai datasets get](/cli/iai_datasets_get.md) - Get a dataset by name
* [iai datasets list](/cli/iai_datasets_list.md) - List datasets


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.interactive.ai/cli/iai_datasets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
